<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm new-file-panel">
        <div class="file-about">
            <div><input placeholder="File name" type="text" class="file-title" spellcheck="false" value="{{title}}"></div>
        </div>
        <div class="file-save form-save">
            <a class="js-save-file u-main-btn" href="#">Save</a>
            <a class="js-delete-file u-delete-btn">Delete</a>
        </div>
    </div>
</div>